<!doctype html>
<html lang="ar" dir="rtl">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>MAHA - Services</title>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/images/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/images/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="assets/images/favicon/favicon.ico">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="msapplication-config" content="assets/images/favicon/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">


  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap"
    rel="stylesheet">

  <!-- All CSS Files -->
  <link rel="stylesheet" href="assets/css/bootstrap.rtl.min.css">
  <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
  <link rel="stylesheet" href="assets/css/icofont.min.css">
  <link rel="stylesheet" href="assets/css/style.css">

</head>

<body>
  <!-- Preloader Start -->

  <div id="preloader">

    <div class="preloader-container">
      <div class="coast">
        <div class="wave-rel-wrap">
          <div class="wave"></div>
        </div>
      </div>
      <div class="coast delay">
        <div class="wave-rel-wrap">
          <div class="wave delay"></div>
        </div>
      </div>
      <div class="preloader-text preloader-text-1">L</div>
      <div class="preloader-text preloader-text-2">O</div>
      <div class="preloader-text preloader-text-3">A</div>
      <div class="preloader-text preloader-text-4">D</div>
      <div class="preloader-text preloader-text-5">I</div>
      <div class="preloader-text preloader-text-6">N</div>
      <div class="preloader-text preloader-text-7">G</div>
    </div>


  </div>
  <!-- Preloader end -->

  <!-- Main page wrapper start -->
  <div class="page-wrapper">

    <!-- Header start -->
    <header class="page-header">

      <div class="container-fluid">
        <div class="row">

          <div class="col-xxl-12">
            <nav class="navbar navbar-expand-lg  navbar-light header-nav d-flex">
              <div class="logo-wrap">
                <a class="navbar-brand" href="index.html">
                  <img src="assets/images/logo.png" class="main-logo" alt="Maha Logo">
                </a>
                <div class="mobile-nav">
                  <button class="menu-toggler" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar"
                    aria-expanded="false" aria-label="Mobile navigation">
                    <span class="line first"></span>
                    <span class="line half"></span>
                    <span class="line third"></span>
                  </button>
                </div>
              </div>

              <div id="navbar" class="collapse navbar-collapse">
                <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll header-menu">
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownHome" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">بيت</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownHome">

                      <li><a class="dropdown-item" href="../index.html">الصفحة الرئيسية</a></li>

                      <li><a class="dropdown-item" href="index.html">الصفحة الرئيسية RTL</a></li>


                    </ul>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownPages" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">الصفحات</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownPages">

                      <li><a class="dropdown-item" href="about.html">عن</a></li>

                      <li><a class="dropdown-item" href="service-list.html">خدمات</a></li>

                      <li><a class="dropdown-item" href="service-single.html">خدمات فردية</a></li>

                      <li><a class="dropdown-item" href="projects.html">المشاريع</a></li>

                      <li><a class="dropdown-item" href="news.html">أخبار</a></li>

                      <li><a class="dropdown-item" href="news-single.html">أخبار واحدة</a></li>

                      <li><a class="dropdown-item" href="contact.html">الاتصال 1</a></li>

                      <li><a class="dropdown-item" href="contact2.html">الاتصال 2</a></li>

                    </ul>
                  </li>
                  <li class="nav-item">
                    <a href="service-list.html" class="nav-link active">خدمات</a>
                  </li>
                  <li class="nav-item">
                    <a href="projects.html" class="nav-link">المشاريع</a>
                  </li>
                  <li class="nav-item">
                    <a href="contact.html" class="nav-link">اتصال</a>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownRTL" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">LTR</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownRTL">

                      <li><a class="dropdown-item" href="../about.html">عن</a></li>

                      <li><a class="dropdown-item" href="../service-list.html">خدمات</a></li>

                      <li><a class="dropdown-item" href="../service-single.html">خدمات فردية</a></li>

                      <li><a class="dropdown-item" href="../projects.html">المشاري</a></li>

                      <li><a class="dropdown-item" href="../news.html">أخبار</a></li>

                      <li><a class="dropdown-item" href="../news-single.html">أخبار واحدة</a></li>

                      <li><a class="dropdown-item" href="../contact.html">اتصال</a></li>

                      <li><a class="dropdown-item" href="../contact2.html">اتصال</a></li>

                    </ul>
                  </li>
                </ul>

              </div>
              <div class="header-contact m-0">
                <div class="search-wrap">
                  <a href="#search" class="icon button-open">
                    <i class="icofont-search"></i>
                  </a>
                </div>
                <!-- Search form overlay -->
                <div id="search" class="overlay hiding">
                  <button class="button-icon button-close">
                    <i class="icofont-close-circled"></i>
                  </button>
                  <form action="#" class="form-search">
                    <label for="keywords" class="visually-hidden">يبحث</label>
                    <input class="input input-search" id="keywords" name="keywords" type="search"
                      placeholder="أدخل الكلمة المفتاحية …" autocapitalize="off" required>
                    <button type="submit" class="button-icon button-search">
                      <i class="icofont-search-2"></i>
                    </button>
                  </form>
                </div>
                <!-- Search form overlay -->

                <div class="dropdown language-switch">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    Arabic
                  </a>

                  <ul class="dropdown-menu dropdown-menu-lg-start">
                    <li><a class="dropdown-item" href="#">English</a></li>
                    <li><a class="dropdown-item" href="#">French</a></li>
                  </ul>
                </div>

                <div class="button-wrapper d-none d-xl-block">
                  <a class="button button-yellow" href="contact.html">اتصل بنا</a>
                </div>


              </div>
            </nav>
          </div>
        </div>
      </div>

    </header>
    <!-- Header end -->

    <!-- Page content area start -->
    <main>

      <!-- Breadcrumb start -->
      <section class="breadcrumb-wrap" aria-label="Breadcrumb"
        style="background-image:linear-gradient(black, black), url(assets/images/bg/service-page-single.jpg);">
        <div class="container">
          <div class="row">
            <div class="col-md-12 text-center">
              <div class="breadcrum-title-wrap">
                <h1 class="breadcrumb-title">تسويق وسائل الاعلام الاجتماعية</h1>
              </div>
              <nav class="breadcrumb-path" aria-label="Breadcrumb">
                <ol>
                  <li><a href="index.html">بيت</a></li>
                  <li><a href="service-list.html">خدمات</a></li>
                  <li>تسويق وسائل الاعلام الاجتماعية</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
      </section>
      <!-- Breadcrumb end -->


      <!-- News area start -->
      <section class="content-page pt-120 pb-120">
        <div class="container-lg">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="row">

            <div class="col-lg-8 content-page-wrap content-page-wrap-service">
              <article>
                <div class="content-page-image">
                  <img src="assets/images/services/service-single.jpg" class="img-fluid"
                    alt="Maximizing Your Digital Presence">
                </div>
                <div class="content-page-text">
                  <h4>التسويق عبر وسائل التواصل الاجتماعي لعملك: تعظيم تواجدك الرقمي</h4>
                  <p>
                    في العصر الرقمي اليوم ، أصبحت وسائل التواصل الاجتماعي أداة أساسية للشركات للتواصل معها
                    جمهورهم المستهدف. مع أكثر من 4.2 مليار مستخدم نشط لوسائل التواصل الاجتماعي في جميع أنحاء العالم ،
                    وسائل التواصل الاجتماعي
                    أصبح التسويق مكونًا مهمًا في أي استراتيجية تسويق رقمي.
                  </p>
                  <p>
                    في وكالتنا الرقمية ، نحن متخصصون في إنشاء حملات التسويق عبر وسائل التواصل الاجتماعي التي تساعد
                    تحقق الشركات أهدافها التسويقية. من بناء الوعي بالعلامة التجارية إلى زيادة حركة المرور على موقع الويب
                    وزيادة المبيعات ، يمكننا مساعدتك في الاستفادة من قوة وسائل التواصل الاجتماعي لتنمية أعمالك.
                  </p>
                  <ul class="points-list-box list-unstyled">
                    <li>
                      <div class="points-list-box-title-wrap">
                        <div class="icon">
                          <i class="icofont-tick-boxed"></i>
                        </div>
                        <div class="title">
                          <h3>تطوير استراتيجية التسويق</h3>
                        </div>
                      </div>
                      <p class="points-list-box-content">بناءً على رؤى الجمهور المستهدف ، يمكنك تطوير ملف
                        استراتيجية تسويقية تحدد أهدافك ورسائلك وتكتيكاتك للوصول والمشاركة
                        مع جمهورك.
                      </p>
                    </li>
                    <li>
                      <div class="points-list-box-title-wrap">
                        <div class="icon">
                          <i class="icofont-tick-boxed"></i>
                        </div>
                        <div class="title">
                          <h3>القياس والتحسين</h3>
                        </div>
                      </div>
                      <p class="points-list-box-content">بمجرد وضع تكتيكاتك التسويقية في مكانها الصحيح ، من المهم تتبع
                        نتائجك وتحليلها باستخدام مقاييس مثل معدل المشاركة والتحويلات وعائد الاستثمار والمزيد.
                      </p>
                    </li>
                  </ul>
                  <p>يمكن لفريق خبراء وسائل التواصل الاجتماعي لدينا مساعدتك في تحديد قنوات الوسائط الاجتماعية المناسبة
                    لعملك ، وإنشاء محتوى جذاب له صدى لدى جمهورك ، وقياس نجاح حملاتك من خلال التحليلات التفصيلية.</p>
                  <h5>يمكن تبسيط عملية التسويق إلى أربع خطوات رئيسية:</h5>
                  <ul class="points-list list-unstyled">
                    <li>
                      <strong>يمكن تبسيط عملية التسويق إلى أربع خطوات رئيسية:</strong> Tيتضمن ذلك البحث عن عميلك المثالي
                      وتحليله
                      الاحتياجات والتفضيلات والسلوكيات والتركيبة السكانية.
                    </li>
                    <li>
                      <strong>تطوير استراتيجية التسويق:</strong> بناءً على رؤى الجمهور المستهدف ، يمكنك تطوير ملف
                      استراتيجية تسويقية تحدد أهدافك ورسائلك وتكتيكاتك للوصول إلى جمهورك والتفاعل معه.
                    </li>
                    <li>
                      <strong>تنفيذ أساليب التسويق:</strong> يتضمن ذلك تنفيذ خطتك التسويقية عن طريق إنشاء محتوى وتوزيعه
                      عبر قنوات مختلفة مثل وسائل التواصل الاجتماعي والبريد الإلكتروني والإعلانات المدفوعة والمزيد.
                    </li>
                    <li><strong>القياس والتحسين:</strong> بمجرد وضع تكتيكاتك التسويقية في مكانها الصحيح ، من المهم تتبع
                      نتائجك وتحليلها باستخدام مقاييس مثل معدل المشاركة والتحويلات وعائد الاستثمار والمزيد. يمكنك بعد
                      ذلك تحسين جهودك التسويقية بناءً على هذه الأفكار لتحسين الأداء وتحقيق أهدافك.</li>
                  </ul>
                  <p>
                    في وكالتنا الرقمية ، نتفهم أهمية التواجد القوي على وسائل التواصل الاجتماعي للشركات من جميع الأحجام.
                    سواء كنت شركة ناشئة صغيرة أو شركة كبيرة ، يمكن أن يساعدك التسويق عبر وسائل التواصل الاجتماعي في
                    الوصول إلى جمهورك المستهدف وبناء قاعدة عملاء مخلصين.
                  </p>


                  <!-- Video area start -->
                  <div class="video-wrapper">
                    <button type="button" class="btn-close video-close" aria-label="Close video">
                      X
                    </button>
                    <iframe id="video"
                      src="https://www.youtube.com/embed/-pPHfdXMtuUrel=0&amp;enablejsapi=1&amp;version=3&amp;playerapiid=ytplayer"
                      title="Video"
                      allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                      allowfullscreen="" data-gtm-yt-inspected-4="true"></iframe>
                  </div>

                  <div class="video-image">
                    <img src="assets/images/bg/video-poster.jpg" alt="Video poster" aria-hidden="true">
                    <div class="play-btn-wrap">
                      <button type="button" class="button-reset play-btn" aria-label="Play video">
                        <span class="sr-only">شغل الفيديو</span>
                      </button>
                    </div>
                  </div>

                  <!-- Video area end -->

                  <!-- Accordian start -->
                  <div class="accordion content-accordion" id="contentAccordion">
                    <div class="accordion-item tp-faq-active">
                      <h2 class="accordion-header" id="headOne">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                          data-bs-target="#contentOne" aria-expanded="false" aria-controls="contentOne">
                          ما هو التسويق عبر وسائل التواصل الاجتماعي؟
                        </button>
                      </h2>
                      <div id="contentOne" class="accordion-collapse collapse" aria-labelledby="headOne"
                        data-bs-parent="#contentAccordion">
                        <div class="accordion-body">
                          <p>التسويق عبر وسائل التواصل الاجتماعي هو عملية الترويج لنشاط تجاري أو منتج أو خدمة من خلال
                            العديد من منصات الوسائط الاجتماعية مثل Facebook و Twitter و Instagram و LinkedIn والمزيد.
                          </p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                          data-bs-target="#contentTwo" aria-expanded="false" aria-controls="contentTwo">
                          لماذا يعتبر التسويق عبر وسائل التواصل الاجتماعي مهمًا للشركات؟
                        </button>
                      </h2>
                      <div id="contentTwo" class="accordion-collapse collapse" aria-labelledby="headTwo"
                        data-bs-parent="#contentAccordion">
                        <div class="accordion-body">
                          <p>يعد التسويق عبر وسائل التواصل الاجتماعي مهمًا للشركات لأنه يساعدها في الوصول إلى جمهور أوسع
                            ، وبناء الوعي بالعلامة التجارية ، والتفاعل مع العملاء ، وزيادة حركة المرور والمبيعات على
                            موقع الويب.
                          </p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headThree">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                          data-bs-target="#contentThree" aria-expanded="false" aria-controls="contentThree">
                          ما هي منصات التواصل الاجتماعي التي يجب أن يعمل أعمالي عليها؟
                        </button>
                      </h2>
                      <div id="contentThree" class="accordion-collapse collapse" aria-labelledby="headThree"
                        data-bs-parent="#contentAccordion">
                        <div class="accordion-body">
                          <p>تعتمد منصات الوسائط الاجتماعية التي يجب أن يعتمد عليها عملك على جمهورك المستهدف وأهدافك
                            التسويقية. يمكن لفريقنا مساعدتك في تحديد قنوات التواصل الاجتماعي المناسبة لعملك.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headFour">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                          data-bs-target="#contentFour" aria-expanded="false" aria-controls="contentFour">
                          كم مرة يجب أن أنشر على وسائل التواصل الاجتماعي؟
                        </button>
                      </h2>
                      <div id="contentFour" class="accordion-collapse collapse" aria-labelledby="headFour"
                        data-bs-parent="#contentAccordion">
                        <div class="accordion-body">
                          <p>يعتمد تواتر منشوراتك على وسائل التواصل الاجتماعي على المنصة وجمهورك ، ومع ذلك ، يوصى عمومًا
                            بالنشر مرة واحدة على الأقل يوميًا على معظم المنصات للحفاظ على حضور نشط.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <!-- Accordian end -->

                </div>
                <div class="content-page-footer">
                  <div class="content-page-tags">
                    <label class="label">العلامات:</label>
                    <a href="#" rel="tag">مبدع</a>
                    <a href="#" rel="tag">تصميم</a>
                    <a href="#" rel="tag">الويب</a>
                  </div>
                  <div class="content-page-social">
                    <label>يشارك:</label>
                    <a aria-haspopup="true" title="أنشرها على الفيسبوك" target="_blank" href="#">
                      <i class="icofont-facebook"></i>
                      <span class="sr-only">أنشرها على الفيسبوك</span>
                    </a>
                    <a aria-haspopup="true" title="حصة على التغريد" target="_blank" href="#">
                      <i class="icofont-twitter"></i>
                      <span class="sr-only">حصة على التغريد</span>
                    </a>
                    <a aria-haspopup="true" title="انشر على LinkedIn" target="_blank" href="#">
                      <i class="icofont-linkedin"></i>
                      <span class="sr-only">انشر على LinkedIn</span>
                    </a>
                  </div>
                </div>
              </article>
            </div>

            <div class="col-lg-4">

              <!-- Service menu start -->
              <div class="service-menu-wrap">
                <ul class="service-menu-list">
                  <li class="service-menu-list-item">
                    <a href="#" aria-current="page" aria-label="Link to website and mobile apps service">تطبيقات الموقع
                      والجوال<i class="icofont-thin-left"></i></a>
                  </li>
                  <li class="service-menu-list-item">
                    <a href="#" aria-current="page" aria-label="Link to social media marketing service">تسويق وسائل
                      الاعلام الاجتماعية<i class="icofont-thin-left"></i></a>
                  </li>
                  <li class="service-menu-list-item">
                    <a href="#" aria-current="page" aria-label="Link to CMS implementation service">نظام إدارة المحتوى<i
                        class="icofont-thin-left"></i></a>
                  </li>
                  <li class="service-menu-list-item">
                    <a href="#" aria-current="page" aria-label="Link to e-commerce solutions service">حلول التجارة
                      الإلكترونية<i class="icofont-thin-right"></i></a>
                  </li>
                  <li class="service-menu-list-item">
                    <a href="#" aria-current="page" aria-label="Link to SEO optimization service">محرك البحث الأمثل<i
                        class="icofont-thin-left"></i></a>
                  </li>
                </ul>
              </div>
              <!-- Service menu end -->

              <!-- Contact side widget start -->
              <div class="contact-widget-wrap mt-5">
                <div class="contact-widget-icon">
                  <i class="icofont-phone-circle"></i>
                </div>
                <div class="contact-widget-content">
                  <h5 class="contact-widget-title">لديك أي أسئلة؟ <br>اتصل بنا اليوم!</h5>
                  <h6 class="contact-widget-text"><a href="tel:+12345678912" dir="ltr">+1 (234)-567-8912</a></h6>
                </div>
                <div class="contact-widget-email">
                  <a href="mailto:support@example.com">support@example.com</a>
                </div>

              </div>
              <!-- Contact side widget end -->

              <!-- Download widget start -->
              <div class="download-widget mt-5">
                <a href="#" aria-label="Download Brochure">
                  <i class="icofont-document-folder" aria-hidden="true"></i>
                  <span>تحميل الكتيب</span>
                </a>
              </div>
              <!-- Download widget end -->





            </div>

          </div>





        </div>
      </section>
      <!-- News area end -->

      <!-- Footer area start -->
      <footer class="site-footer footer-bg">

        <div class="footer-top">
          <div class="container">
            <div class="row">
              <div class="col-lg-2 text-center text-lg-start">
                <div class="footer-widget">
                  <a href="index.html" class="footer-logo"><img src="assets/images/logo.png" alt="Logo Image"></a>
                </div>
              </div>
              <div class="col-lg-6 text-center text-lg-start">
                <ul class="footer-address">
                  <li><a href="tel:+123456789" dir="ltr">+123 456 789</a></li>
                  <li><a href="mailto:hello@example.com">hello@example.com</a></li>
                </ul>
              </div>
              <div class="col-lg-4 text-center text-lg-end">
                <div class="button-block">
                  <span class="btn-tagline">للحصول على عرض أسعار مجاني
                    <img src="assets/images/icons/arrow.png" alt=""></span>
                  <div class="button-wrapper">
                    <a class="button button-yellow" href="contact.html">اتصال
                      نحن</a>
                  </div>

                </div>
              </div>
            </div>

          </div>
        </div>

        <div class="footer-bottom">
          <div class="container">
            <div class="row">
              <div class="col-md-6 text-center text-md-start">
                <ul class="social">
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="instagram" aria-label="Instagram">
                      <i class="icofont-instagram"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="facebook" aria-label="Facebook">
                      <i class="icofont-facebook"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="twitter" aria-label="Twitter">
                      <i class="icofont-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="linkedin" aria-label="LinkedIn">
                      <i class="icofont-linkedin"></i>
                    </a>
                  </li>
                </ul>


              </div>
              <div class="col-md-6 text-center text-md-end">
                <div class="copyright">&copy; 2023 مها. كل الحقوق محفوظة.</div>
              </div>
            </div>
          </div>
        </div>

      </footer>
      <!-- Footer area end -->

    </main>
    <!-- Page content area end -->

    <!-- Gooey filter start -->
    <svg style="visibility: hidden; position: absolute;" width="0" height="0" xmlns="http://www.w3.org/2000/svg"
      version="1.1">
      <defs>
        <filter id="goo">
          <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
          <feColorMatrix in="blur" type="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -9" result="goo" />
          <feComposite in="SourceGraphic" in2="goo" operator="atop" />
        </filter>
      </defs>
    </svg>
    <!-- Gooey filter end -->


  </div>
  <!-- Main page wrapper end -->

  <!-- All Javascript Files -->
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/lottie-player.js"></script>
  <script src="assets/js/swiper-bundle.min.js"></script>
  <script src="assets/js/scripts.js"></script>

</body>

</html>